Please Upgrade the databases

Discussion in 'Free Hosting' started by mythica4, Sep 30, 2015.

Thread Status:
Not open for further replies.
  1. mythica4

    mythica4 New Member

    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    I'm been trying to move my site from my local development server, onto my x10 server.

    I'm having issues when trying to copy the databases over, because the current version of MariaDB on the x10 servers is so old, it doesn't accept the current timestamp as a default for a datatime field.

    I've been told that the functionality that I need is in MariaDB 10.0.1 and up. MariaDB's current stable release is 10.1.7, and I see no reason why you guys wouldn't be running the latest up-to-date version of the databases :)

    Could you guys please update the databases to a newer version?
     
  2. bdistler

    bdistler Well-Known Member Prime Account

    Messages:
    3,534
    Likes Received:
    196
    Trophy Points:
    63
    current version on my x10hosting's free-hosting server --> [ Server version: 5.5.40-MariaDB-cll-lve - MariaDB Server ]
    which has a release date of [ 9 Oct 2014 ]
    the current version for download is [ 5.5.45 ] which has a release date of [ 6 Aug 2015 ]

    the other series [ 10.0 ] has had six (6) releases so far this year (IMO - not yet stable)
    it was first released at [ 12 Nov 2012 ]

    MariaDB's series [ 10.0 ] current stable release is not [ 10.1.7 ] - but is [ 10.0.21 ]

    IMO - the current version on my server is not too old
     
  3. mythica4

    mythica4 New Member

    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    It's old enough that it doesn't have features I need that are pretty standard these days from what I've seen, like setting a default for datetime to the current datetime
     
Thread Status:
Not open for further replies.

Share This Page